Bug 1831 - GHex menu problems (5.9.1)
GHex menu problems (5.9.1)
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 1999-03-26 13:18 EST by kmaraas
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-22 17:07:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kmaraas 1999-03-26 13:18:30 EST
The documentation says that the the names of open files is
supposed to show up under the "Files" menu. This does not
happen. In fact it does not seem to be possible to open more
than one file at a time, so maybe the menu entry should go

I think the "File->Close" menu entry should be grayed out
when there are no open files.
Comment 1 Jonathan Blandford 1999-06-08 16:14:59 EDT
It seems to work for me...
Comment 2 Elliot Lee 1999-07-28 20:01:59 EDT
Works here.

Note You need to log in before you can comment on or make changes to this bug.